Subject: Re: bug#54810: 27.2; emacs crashes randomly on Mac with Bug Sur 11.5.2

From: Joe Halpern <[email-masked]>
Date: Sun, 10 Apr 2022 17:08:23 -0400

With a bit of effort, that seems to have worked. Thanks! -- Joe

On 4/10/22 1:48 PM, Alan Third wrote:
> On Sat, Apr 09, 2022 at 05:48:41PM -0400, Joe Halpern wrote:
>>  From https://emacsformacosx.com/. -- Joe
> It might be worth trying Jim's builds from
> https://github.com/jimeh/emacs-builds, as I understand it they're
> signed and so on, which might avoid some problems with running it.